Subject: Re: list
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 30 Aug 2006 14:38:09 -0700

Thank you, I have made some progress just need to submit updated 
contacts and name changes. If we have a client that is not on the list 
but has been with us for a while do you want me to list them separately 
so you can check to see if we have indeed sent them HR posters??
Thanks
Cyndi

Mike wrote:

> Take your time.  Whatever works for you.  Questions?
> Let me know.
> Thankes,
> Mike
>
>
> ----- Original Message ----- From: "Cyndi Mounday" 
> <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Wednesday, August 30, 2006 2:40 PM
> Subject: Re: list
>
>
>> You are too funny.   Nope not yet, still working on it. There are 
>> alot of duplicates and old clients. I will update any address changes 
>> and contacts. You may not see this until tomorrow.
>> Thanks
>> Cyndi
>>
>> Mike wrote:
>>
>>> Cyndi,
>>> I may have deleted something that I should not have.  I received two 
>>> emails from you today.  I thought they were both Reponses that you 
>>> had read my last emails I last sent you.  I get so much junk mail 
>>> from the website (they get forwarded to my email - oh joy)  and a 
>>> lot of the time I just delete them without reading the info. 
>>> (advertisements).  I also just deleted my whole "delete" file.  
>>> Anyways, I am not sure if you sent me an edited list or not.  If so, 
>>> I do not have it.  Sorry.  If not, then I just successfully used up 
>>> another one of your minutes of the day.  Let me know.
>>> Thanks,
>>> Michael Bishop
>>> Labor Law Poster Service
>>> Phone 877-321-4144
>>> Fax 888-442-4144
>>> [email-masked] <mailto:[email-masked]>
>>
>>
>>
>
>